/*reset*/
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
table,table td{padding:0;border:none;border-collapse:collapse;}
img{vertical-align:top;}
embed{vertical-align:top;}
*{border:none}
/*layout*/
.col1,.col2,.col3,.col4,.col5,.col6{
position: relative;
display: inline-block;
float: left;
}
.container {
margin-left: auto;
margin-right: auto;
width: 600px;
}
.col1{
width: 532px;
}
.col2{
width: 234px;
}
.col3{
width: 261px;
}
.col4{
width: 236px;
}
.col5{
width: 246px;
}
.col6{
width: 552px;
}
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:14px/22px Tahoma, sans-serif;
color:#949494;
min-width: 980px;
min-height:900px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.glow{
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index: 1;
background: url('../img/bg_glow.png') center no-repeat;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:10000;
background:url( "../img/ajax-loader.gif") 50% 50% no-repeat #e9e9eb;
}
#bgStretch {
z-index:1;
}
#bgStretch>img {
background: #e9e9eb; 
}
.logo {
position:relative;
display:inline-block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 384px;
height: 92px;
background: url('../img/logo.png') center no-repeat;
}
/*footer*/
footer{
position:absolute;
width:100%;
z-index:100;
bottom:0px;
height:41px;
text-align: center;
background: url('../img/footer_bg.png');
}
footer p {
position: relative;
text-transform: uppercase;
color: #cfd0d2;
font: 12px/12px 'Lato', sans-serif;
text-shadow: #6c6e73 1px 1px 0px;
white-space: pre;
padding-top: 14px;
}
.heart_div{
padding: 0 20px;
background: url('../img/heart_divider.png') center right no-repeat;
}
footer p a{
color: #cfd0d2;
margin-left: 5px;
position: relative;
}
footer ul{
margin: 2px 0 0 37px;
}
footer ul li{
position: relative;
width: 23px;
height: 35px;
display: inline-block;
margin-right: 2px;
}
footer ul li a,footer ul li img{
position: relative;
}
footer ul li img{
top: 7px;
}
/*end footer*/
/*menu*/
.menu {
position: relative;
display: inline-block;
padding: 94px 0px 0px 58px;
}
#menu>li {
display: inline-block;
position: relative;
width: 230px;
height: 230px;
margin-left: -28px;
text-align: center;
}
#menu>li.nodisp {
display: none;
}
#menu>li>a {
position: relative;
display: inline-block;
font: 40px/230px 'Raleway', sans-serif;
color: #969696;
text-shadow: #fff 0px 0px 5px;
text-transform: uppercase;
font-weight: 600;
width: 230px;
height: 230px;
border-radius: 165px;
-webkit-border-radius: 165px;
-moz-border-radius: 165px;
background: url('../img/menu_bg.png') left top no-repeat;
}
#menu li>a:hover,#menu li.sfHover>a{
text-shadow: #c5c5c5 1px 1px 0px;
}
#menu>li>strong{
display: inline-block;
position:absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
z-index: -1;
}
.submenu_1 {
position:relative;
z-index:9100;
width: 100%;
left: 0px;
top: 0px;
display: none;
}
.submenu_1 li {
position:relative;
display: block;
}
.submenu_1 a {
position:relative;
display: block;
}
.submenu_1 li>a:hover,.submenu_1 li.sfHover>a{
color:#fff;
}
.submenu_2 {
position:relative;
z-index:9100;
width: 100%;
left: 0px;
top: 0px;
display: none;
}
/*end menu*/
/*content menu*/
.content_menu {
position: absolute;
display: inline-block;
margin: 0;
right: 0;
bottom: 84px;
z-index: 10;
}
.content_menu>ul{
width: 230px;
height: 230px;
border-radius: 165px;
-webkit-border-radius: 165px;
-moz-border-radius: 165px;
background: url('../img/menu_bg_2.png') center top no-repeat;
position: relative;
display: inline-block;
}
.content_menu>ul>li:first-child+li{
padding-top: 47px;
}
.content_menu>ul>li {
display: block;
position: relative;
text-align: left;
}
.content_menu>ul>li>strong {
display: inline-block;
margin: 12px 0 0 68px;
width: 6px;
height: 10px;
background: url('../img/menu_arrow.png') left center no-repeat;
}
.content_menu>ul>li.nodisp {
display: none;
}
.content_menu>ul>li>a {
position: relative;
display: inline-block;
font: 24px/34px 'Raleway', sans-serif;
color: #fff;
text-shadow: #a6a6a7 1px 1px 0px;
text-transform: uppercase;
font-weight: 600;
margin-left: 11px;
}
.content_menu>ul>li>a.menu_shadow{
text-shadow: #fff 0px 0px 5px;
}
/*end content menu*/
/*pages*/
#content {
position:relative;
width:896px;
height:640px;
margin: 0 auto;
z-index: 50;
margin-top: 6px;
text-align: center;
}
#content>ul {
width: 637px;
height: 508px;
text-align: left;
position: relative;
}
#content>ul>li:first-child{
width:896px;
text-align:center;
margin: 0;
overflow: visible;
}
#content>ul>li {
position:absolute;
width:100%;
height:100%;
margin: 34px 0 0 45px;
background: url('../img/content_bg.png') center no-repeat;
overflow: hidden;
}
#content>ul>li.nobg {
background: none;
}
#content>ul>li#page_photo{
width: 781px;
overflow: visible;
}
.readMore {
padding-right: 19px;
background: url('../img/more_icon.png') right 8px no-repeat;
display: inline-block;
color: #b5b5b5;
font: 25px/25px 'Raleway', sans-serif;
text-transform: lowercase;
margin: 0 0 34px 0;
}
.readMore:hover {
text-decoration: none;  
}
.hline{
background: url('../img/vline.png') center no-repeat;
width: 192px;
height: 1px;
margin: 14px 4px 25px;
float: right;
}
.imType1{
border: 10px solid #efefef;
margin: 0px 33px 27px 0px;
float: left;
}
.decor{
width: 580px;
height: 12px;
background: url('../img/decor.png') center no-repeat;
margin: 0px 0px 17px -25px;
}
.list1{
display: inline-block;
position: relative;
margin-left: 40px;
}
.list1>li{
display: block;
position: relative;
background: url('../img/list_icon.png') left 7px no-repeat;
margin-bottom: 2px;
}
.list1>li>a{
margin-left: 19px;
color: #949494;
}
.list1>li>a:hover{
text-decoration: underline;
}
#page_links p{
padding-bottom: 7px;
}
#page_links p.pad5{
padding-bottom: 21px;
}
#page_privacy p, #page_more p{
padding-bottom: 21px;
}
#page_privacy p.pad7, #page_more p.pad7{
padding-bottom: 13px;
}
#page_privacy h2, #page_more h2{
padding-bottom: 15px;
}
.pagin{
margin-top: 414px;
margin-left: 6px;
width: 657px;
}
.pagin li{
display: inline-block;
margin: 0 20px 20px 0;
background: url('../img/pic_border.png');
padding: 6px;
position: relative;
width: 137px;
height: 96px;
float: left;
}
.pagin li>a{
display: block;
width: 137px;
height: 96px;
position: relative;
}
.pagin li>span{
display: block;
width: 0;
height: 0;
background: #f75da4;
z-index: -1;
position: absolute;
top: 0;
left: 0;
}
.pagin li.active>span{
width: 100%;
height: 100%;
}
/*scroll*/
div.scrolling {
height: 390px;
width: 530px;
overflow: auto;
overflow-x: hidden;
}
/*end scroll*/
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
/*PADDINGS*/
.pad1 {
padding: 0px 0px 0px 34px;
}
.pad2 {
padding: 52px 0px 16px 34px;
}
.pad3 {
padding-right: 60px;
}
.pad4 {
padding-bottom:14px;
}
.pad5 {
padding-bottom:15px;
}
.pad6 {
padding-top: 3px;
}
.pad7 {
padding-bottom:10px;
}
.color1{
color: #000000;
}
.fontStyle1{
font-weight: bold;
color: #6e6e6e;
}
.w1{
display: inline-block;
width: 80px;
}
/*///////////////////////////*/
h1 {
position:relative;
padding-left: 52px;
text-align: left;
margin-top: 0px;
}
h2 {
position:relative;
font: 27px/27px 'Raleway', sans-serif;
color: #afa691;
text-transform: uppercase;
font-weight: bold;
padding: 3px 0px 11px 0px;
}
h3 {
position:relative;
font: 16px/22px 'Raleway', sans-serif;
color: #818282;
text-transform: uppercase;
padding-bottom: 6px;
}
p {
padding-bottom: 9px;
}
/*additional classes*/
.block {
display:block;
}
.fleft {
float:left;
}
.fright {
float:right;
}
.fnone {
float:none;
}
.all {
text-align:left;
}
.alr {
text-align:right;
}
.alc {
text-align:center;
}
.wrapper {
width:100%;
overflow:hidden;
height: 474px;
}
a.und,.und a {
text-decoration:none;
}
a {
text-decoration:none;
}
a.und:hover,.und a:hover {
text-decoration:underline;
}
.nocolor,.nocolor a {
color:inherit;
}
.upc {
text-transform:uppercase;
}
.extra-wrap {
overflow:hidden;
}
.nopad {
padding:0;
}
.nomar {
margin:0;
}
.clear {
clear:both;
line-height:0;
}
.bold {
font-weight:bold;
}
.rel {
position:relative;
}
.defcur {
cursor:default;
}
.ws {
white-space:pre;
}
.automargin {
margin:0 auto;
}
/*google map*/
.google_map{
border-radius: 0px;
width: 291px;
height: 306px;
border: 10px solid #efefef;
box-shadow: none;
background-color: #e9e9eb;
background-image: url(../img/ajax-loader.gif);
background-repeat: no-repeat;  
position:  relative;
overflow: hidden;
margin: 5px 21px 30px 0;
float: left;
z-index: 10;
}
/*end google map*/


/* RL code */
/* Contact us form */
#contact-form h2 {  
    margin-bottom:15px;  
    font-style:italic;  
    font-weight:normal;  
}  
  
#contact-form input,  
#contact-form select,  
#contact-form textarea,  
#contact-form label {  
    font-size:15px;  
    margin-bottom:2px;  
}  
#contact-form input,  
#contact-form select,  
#contact-form textarea {  
    width:97%;  
    border: 1px solid #CEE1E8;  
    margin-bottom:20px;  
    padding: 3px 0px 11px 0px; 
    margin-right: 100px;
}  

#contact-form input:focus,  
#contact-form select:focus,  
#contact-form textarea:focus {  
    border: 1px solid #AFCDD8;  
    background-color: #EBF2F4;  
}  
  
#contact-form textarea {  
    height:75px;  
    resize: none;  
} 
  
#contact-form label {  
    display:block;  
}  
  
#contact-form .required {  
    font-weight:bold;  
    color:#F00;  
}  
  
#contact-form #submit-button {  
    width: 100px;  
    background-color:#333;  
    color:#FFF;  
    border:none;  
    display:block;  
    float:right;  
    margin-bottom:0px;  
    margin-right:16px;  
    background-color:#8FB5C1;  
    -moz-border-radius:8px; 
    -webkit-border-radius:8px; 
    text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}  
  
#contact-form #submit-button:hover {  
    background-color: #A6CFDD;  
}  
  
#contact-form #submit-button:active {  
    position:relative;  
    top:1px;  
}  
  
#contact-form #loading {  
    width:32px;  
    height:32px;  
    background-image:url(../img/loading.gif);  
    display:block;  
    position:absolute;  
    rightright:130px;  
    bottombottom:16px;  
    display:none;  
}  
  
#errors {  
    border:solid 1px #E58E8E;  
    padding:10px;  
    margin:25px 0px;  
    display:block;  
    width:437px;  
    -webkit-border-radius:8px;  
    -moz-border-radius:8px;  
    border-radius:8px;  
    background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;  
    display:none;  
}  
  
#errors li {  
    padding:2px;  
    list-style:none;  
}  
  
#errors li:before {  
    content: ' - ';  
}  
  
#errors #info {  
    font-weight:bold;  
}  
  
#errors #info:before {  
    content: '';  
}  
  
#success {  
    border:solid 1px #83D186;  
    padding:25px 10px;  
    margin:25px 0px;  
    display:block;  
    width:437px;  
    -webkit-border-radius:8px;  
    -moz-border-radius:8px;  
    border-radius:8px;  
    background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;  
    font-weight:bold;  
    display:none;  
}  
  
#errors.visible, #success.visible {  
    display:block;  
}  
  
#req-field-desc {  
    font-style:italic;  
}  
  
/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */  
input:required, textarea:required {  
    -moz-box-shadow:none;  
    -webkit-box-shadow:none;  
    -o-box-shadow:none;  
    box-shadow:none;  
}  
  
/* Normalize placeholder styles */  
  
/* chrome, safari */  
::-webkit-input-placeholder {  
    color:#CCC;  
    font-style:italic;  
}  
  
/* mozilla */  
input:-moz-placeholder, textarea:-moz-placeholder {  
    color:#CCC;  
    font-style:italic;  
}  
  
/* ie (faux placeholder) */  
input.placeholder-text, textarea.placeholder-text  {  
    color:#CCC;  
    font-style:italic;  
} 

rl_ad {
    font-style:italic;  
} 
